No More euclid Dependency

Some of the tools on this site have required the euclid python module in order to work. Recently the link to that module has broken, and I haven’t heard back from the author about its status. Within these tools I was really only using one vector class from it, so I finally went ahead and wrote my own in ml_utilities. So as of now there is no more dependency on euclid, if you’ve had trouble either finding or using that script, you shouldn’t have to anymore.

Share Button
This entry was posted in Tools. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *